.outfit-regular {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.bonheur-royale-regular {
  font-family: "Bonheur Royale", cursive;
  font-weight: 400;
  font-style: normal;
}
.rye-regular {
  font-family: "Limelight", sans-serif;
  font-weight: 400;
  font-style: normal;
}

body {
  overflow-x: hidden;
  overflow-y: auto;
  font-family: "Outfit", sans-serif;
  background-color: #fffaf7;
  /* background-image: url(img/body.png); */
  background-repeat: repeat;
}
.container-1 {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  overflow: hidden;
  background: radial-gradient(circle, #ffe680 0%, #f6b909 80%);
}

.container-1::before {
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-repeat: no-repeat;
  background-size: cover;
}

.img-container {
  transform: rotate(-10deg);
  width: 600px;
  height: auto;
  perspective: 1000px;
  text-align: center;
}

.img-container img {
  /* width: 100%; */
  width: 550px;
  height: auto;
  object-fit: cover;
  border-radius: 15px;
  will-change: transform;
  transform-style: preserve-3d;
}
.container-1-1 {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0rem 0 3rem 0rem;
}
.container-1-1-col-1-sub-head {
  font-size: 71px;
  letter-spacing: 10px;
  color: #eb1c22;
  text-align: center;
}
.container-1-1-col-1-head {
  transition: text-shadow 0.1s ease;
  font-size: 6rem;
  color: #fefaec;
  text-align: center;
  text-shadow: 4px 4px 0 #eb1c22;
  letter-spacing: 2px;
}
.container-1-1-col-1-sub-head-2 {
  font-size: 85px;
  color: #eb1c22;
  text-align: center;
}

.navbar {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0rem 5rem;
  margin-top: 2rem;
  color: white;
  flex-wrap: wrap;
  /* background: #fff;
    border-radius: 5px; */
}

.nav-left,
.nav-right {
  display: flex;
  gap: 10rem;
}

.nav-left a,
.nav-right a,
.mobile-menu a {
  color: black;
  text-decoration: none;
  font-weight: 500;
  font-size: 20px;
  background: #fff;
  padding: 2px 12px;
  border-radius: 5px;
}

.nav-logo {
  /* position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 3; */
}

.nav-logo img {
  height: 175px;
}

.nav-left a:hover,
.nav-right a:hover,
.mobile-menu a:hover {
  color: #ff6600;
  /* text-decoration: underline; */
}

.hamburger-wrapper {
  display: none;
}

.hamburger {
  font-size: 28px;
  cursor: pointer;
  color: black;
  z-index: 4;
}

.mobile-menu {
  display: none;
  flex-direction: column;
  color: white;
  gap: 10px;
  width: 100%;
  text-align: center;
  padding: 20px 0;
  z-index: 2;
  position: relative;
}

.floating-images {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 1;
}

.yellow-dot {
  position: absolute;
  width: 20px;
  height: 20px;
  background-color: #facd3e;
  border-radius: 50%;
  opacity: 0.8;
}

.corner-images {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 3;
}

.corner {
  position: absolute;
  width: 100px; /* adjust size */
  transition: transform 0.1s ease;
}

.top-left {
  top: -70px;
  left: -50px;
  width: 7%;
}

.top-right {
  top: -100px;
  right: 10px;
  width: 10%;
}
.top-right-corner {
  top: 90px;
  right: -90px;
  width: 7%;
}

.bottom-left {
  bottom: 50px;
  left: 80px;
  width: 10%;
}

.bottom-right {
  bottom: -50px;
  right: 150px;
  width: 15%;
}
.bottom-right-1 {
  bottom: -100px;
  left: 500px;
  width: 11%;
}

.container-2 {
  /* margin-bottom: 5rem; */
  padding-bottom: 8rem;
}

.container-2-row-1 {
  padding: 5rem;
  justify-content: space-between;
}

.container-10-row-1 {
  padding: 5rem 5rem;
  justify-content: space-between;
}

.container-2-head-1 {
  font-family: "Noto Serif", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 800;
  font-variation-settings: "wdth" 100;
  font-size: 40px;
}
.container-2-para-1 {
  font-size: 20px;
}

.container-2-row-2 {
  padding: 0rem 5rem;
  justify-content: space-around;
}

.container-2-col-1-img {
  align-content: center;
  align-items: center;
  background-color: #ffd2ba;
  border-top-left-radius: 800px;
  border-top-right-radius: 800px;
  display: flex;
  flex: none;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 10px;
  height: 307px;
  justify-content: center;
  overflow: visible;
  padding: 28px 28px 0;
  position: relative;
}

.img-1 {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: inherit;
  object-position: center;
  object-fit: cover;
}

.container-3 {
  background-color: #fff3ec;
}

.logo-coc-2 {
  height: auto;
  width: 170px;
}
.container-3-col-2 {
  display: flex !important;
  flex-wrap: wrap;
  align-items: stretch;
  align-content: center;
}

.container-3-col-2-head {
  font-family: "Noto Serif", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 800;
  font-variation-settings: "wdth" 100;
  font-size: 40px;
}
.container-3-row-1 {
  padding: 2rem 0rem;
}
.container-3-row-2 {
  padding: 0rem 5rem 5rem 5rem;
}

.container-4-head-1 {
  font-family: "Noto Serif", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 800;
  font-variation-settings: "wdth" 100;
  font-size: 40px;
}

.shadow-btn {
  padding: 12px 24px;
  background-color: #f19f39;
  color: #fff;
  border: none;
  border-radius: 25px;
  font-size: 16px;
  cursor: pointer;
  box-shadow: 0 8px 0 #a76400;
  transition: all 0.2s ease;
  position: relative;
}

.shadow-btn:active {
  transform: translateY(4px);
  box-shadow: 0 4px 0 #ad6000;
}
.container-4-row-1 {
  margin: 5rem 0rem;
}
.container-4-col-1 {
  align-content: center;
  align-items: center;
  background-color: #ffd2ba;
  border-radius: 250px;
  display: flex;
  flex: none;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 10px;
  height: 250px;
  width: 250px;
  justify-content: center;
  overflow: visible;
  padding: 11px;
  position: relative;
}
.img-2 {
  border-radius: 300px;
  flex: 1 0 0px;
  height: 100%;
  overflow: visible;
  position: relative;
  width: 1px;
}
.container-4-row-2 {
  display: flex;
  justify-content: space-evenly;
}

.logo-container {
  position: relative;
  width: 100%;
}

.logo-line {
  flex-grow: 1;
  height: 2px;
  background-color: #ff8f03;
}

.logo img {
  height: 150px;
}

.beverage-line {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.beverage-line span.logo-line {
  flex-grow: 1;
  height: 2px;
  background-color: #edf0ff;
  max-width: 100%;
}

.menu-1 {
  height: auto;
  width: 157px;
  object-fit: cover;
  border-radius: 7px;
  padding: 0px;
  margin: 0px;
}
.menu-list {
  flex-direction: column;
  justify-content: center;
}

.row-2 {
  justify-content: space-evenly;
}
.container-5 {
  margin-top: 5rem;
  padding: 0rem 5rem;
}
.container-5-border {
  border: 5px solid black;
  border-radius: 25px;
  padding: 0.5rem 0.5rem;
}
.container-5-border-1 {
  border: 2px solid rgb(235, 228, 228);
  border-radius: 25px;
  padding: 3rem 3rem;
  background: #ffffff;
}

.container-5-head-1 {
  font-family: "Noto Serif", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 800;
  font-variation-settings: "wdth" 100;
  font-size: 40px;
  text-align: center;
}

/* Hero Slider */

/* .slide-img-1
{
  background-image: url("./img/Slide_1.png"); 
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.slide-img-2
{
  background-image: url("./img/Slide_2.png"); 
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
}
.slide-img-3
{
  background-image: url("./img/Slide_3.png"); 
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
} */

.center {
  margin: 40px auto;
  width: 90%;
}
.error {
  color: red;
}

/* .slick-slide {
      text-align: center;
      padding: 40px 0;
      background: #eee;
      color: #333;
      border: 1px solid #ccc;
      margin: 0 10px;
    } */

.slick-prev:before,
.slick-next:before {
  color: black !important;
  /* Make arrows black */
  font-size: 30px;
  /* Optional: adjust size */
}

.pizza-slice1 {
  opacity: 0.3;
}

.pizza-slice2 {
  opacity: 0.3;
}

.pizza-slice3 {
  opacity: 0.3;
}

.pizza-slice4 {
  opacity: 0.3;
}

.slider {
  position: relative;
  width: 100%;
  height: 100lvh;
}

.items {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100lvh;
  padding-bottom: 56.25%;
  margin: 0;
}

.item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 0.6s ease-in-out;
}

.item.current {
  opacity: 1;
}

.item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.item h1 {
  padding: 0 40px;
}

.buttons {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: -webkit-fill-available;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.button {
  width: 100px;
  height: 32px;
  border: none;
  outline: none;
  padding: 0;
  background: transparent center no-repeat;
  cursor: pointer;
  opacity: 0.4;
}

.button.prev {
  background-image: url(https://codeisle.info/blog/wp-content/uploads/2018/12/ico_next_b32.png);
}

.button.next {
  background-image: url(https://codeisle.info/blog/wp-content/uploads/2018/12/ico_next_b32-1.png);
}

.button:hover {
  opacity: 0.8;
}

.container-2-head-1 {
  z-index: 9;
}

.down-arrow {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -85px);
    text-align: center;
    z-index: 1;
}


.down-arrow i {
    padding: 0 5px;
    color: #000;
    font-size: 3rem;
    background-color: #fff;
    border-radius: 50%;
}



@media (max-width: 1140px) {
  .item h1 {
    font-size: 32px;
    padding: 0 50px;
  }
}

@media (max-width: 1024px) {
  .item h1 {
    font-size: 26px;
    padding: 0 75px;
  }
}

@media (max-width: 430px) {
  .item h1 {
    font-size: 20px;
    padding: 0 75px;
  }
}

.testimonial {
  padding: 0rem 5rem 5rem;
  max-width: 1100px;
  margin: auto;
}

.testimonial-image-container {
  width: 240px;
  height: 240px;
  border-radius: 50%;
  background: #ffd2ba;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  flex-shrink: 0;
}

.testimonial-image {
  width: 210px;
  height: 210px;
  object-fit: cover;
  border-radius: 50%;
}

/* .testimonial-icon {
  position: absolute;
  top: -10px;
  left: -10px;
  background: #ff5b00;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
} */

.testimonial-icon img {
  width: 20px;
  height: 20px;
}

.testimonial-text h2 {
  font-family: "Noto Serif", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 800;
  font-variation-settings: "wdth" 100;
  font-size: 40px;
}

.testimonial-text .highlight {
  color: #ff5b00;
}

.testimonial-text p {
  margin: 0rem 0rem 1rem;
  font-size: 14px;
  max-width: 600px;
  line-height: normal;
}

.testimonial-text h5 {
  margin-top: 10px;
  font-weight: 700;
  color: #111f3c;
}

.testimonial-text .app-icon {
  width: auto;
  height: 25px;
  position: absolute;
  right: 15px;
  top: 15px;
}

/* .container-6{
  margin: 5rem 0rem;
} */

.container-7-head-1 {
  font-family: "Noto Serif", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 800;
  font-variation-settings: "wdth" 100;
  font-size: 40px;
  text-align: center;
}

.testimonial-slide {
  background-color: #fff3ec;
  border: 4px solid #ffe5db;
  border-radius: 30px;
  padding: 2rem;
  position: relative;
  float: inline-start;
  display: flex;
  align-items: center;
  /* justify-content: space-evenly; */
  flex-wrap: wrap;
  min-height: 300px;
  height: 300px;
  width: 95%;
  margin: 0 1rem;
}

.testimonial-img {
  width: 75px;
  height: 75px;
  border-radius: 50%;
  border: 8px solid #ffd2ba;
  object-fit: cover;
  position: relative;
  z-index: 1;
}

.testimonial-img-wrapper {
  position: relative;
}

/* .info
{
  
} */

/* .testimonial-img-wrapper img.icon-overlay {
      position: absolute;
      bottom: 0;
      right: -10px;
      width: 50px;
      height: 50px;
      background-color: #ff4e00;
      padding: 5px;
      border-radius: 50%;
    } */

.testimonial-text {
  /* max-width: 65%; */
  display: grid;
  height: 100%;
  align-content: space-between;
}

.testimonial-text h6 {
  font-size: 1rem;
  color: #ff4e00;
  font-weight: bold;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  /* background-color: #ccc; */
  padding: 15px;
  border-radius: 50%;
}

.carousel-inner {
  /* padding: 0rem 4rem; */
  margin: 0rem 0rem;
}
.test-name {
  font-size: 18px;
}
.carousel-control-prev,
.carousel-control-next {
  width: 8% !important;
}

.form-control,
.form-select {
  border-color: #ff4500;
}
.btn-orange {
  background-color: #ff8f03;
  color: #fff;
  border-radius: 25px;
  padding: 10px 30px;
}
.btn-orange:hover {
  background-color: white;
  color: #ff8f03;
  border: 1px solid black;
}
.carousel-inner .coc-img {
  border-radius: 10px;
  height: 100%;
  object-fit: cover;
}

.container-8-head-1 {
  font-family: "Noto Serif", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 800;
  font-variation-settings: "wdth" 100;
  font-size: 40px;
}

.form-padding {
  padding: 0rem 5rem 0rem 5rem;
}

.footer {
  background: #fdfcfb;
  padding: 40px 20px 0px;
  font-family: "Poppins", sans-serif;
  color: #222;
  border-top: 1px solid #e0e0e0;
}

/* .footer-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: 5rem;
  align-items: center;
} */

.footer-left ul {
  list-style: none;
  padding: 0;
  margin-bottom: 20px;
}

.footer-left ul li {
  margin-bottom: 10px;
}

.social-icons a {
  display: flex;
  align-items: center;
  margin: 4px 0;
  color: #000;
  text-decoration: none;
  font-size: 14px;
}

.social-icons i {
  margin-right: 8px;
}

.footer-center img {
  max-width: 175px;
  height: auto;
}

.footer-right h4 {
  margin-bottom: 10px;
  font-size: 16px;
}

.footer-right p a {
  color: #000;
  text-decoration: none;
  font-size: 14px;
}

.footer-bottom {
  text-align: center;
  font-size: 12px;
  /* margin-top: 30px; */
  border-top: 1px solid #ddd;
  /* padding-top: 10px; */
  color: #777;
}

.container-9 {
  margin-top: 0rem;
}

.para-ul {
  font-size: 20px;
  /* margin-top: 1rem; */
}

.container-10 {
  margin-top: 0rem;
}

/* .container-11{
        margin-top: 5rem;
        margin-bottom: 3rem;
      } */

.container-11-row-1 {
  padding: 5rem;
  justify-content: space-between;
}

/* Table css */
.table {
  margin: 0;
  box-shadow: 0px 0px 12px -2px #aeaeae;
}

tbody,
td,
tfoot,
th,
thead,
tr {
  border-color: #efefef;
}

.total-label {
  background-color: #000;
  color: #fff;
  border-radius: 50px;
  padding: 8px 30px;
  width: fit-content;
  justify-self: center;
}

.t-icon {
  height: 75px;
}

.thead-title {
  background-color: #ec8709 !important;
  color: #fff !important;
  text-align: center;
  border: none;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: 400;
}

/* Media Queries */

@media (max-width: 1920px) {
  .container-11-row-1 {
    padding: 8rem 8rem 5rem;
  }
  .container-2-row-1 {
    padding: 5rem 8rem;
  }
  .container-3-row-2 {
    padding: 0rem 8rem 5rem;
  }
  .container-10-row-1 {
    padding: 5rem 8rem;
  }
}

@media (max-width: 1600px) {
  .nav-logo img {
    height: 165px;
  }
  .container-1 {
    height: auto;
  }

  .menu-1 {
    height: 100px;
    width: 115px;
  }

  .menu-list {
    flex-direction: column;
    justify-content: center;
  }

  .container-5-row-1-2 {
    margin-top: 1rem !important;
  }

  .container-6 {
    margin: 0rem;
  }

  .testimonial-text h6 {
    font-size: 1.3rem;
  }

  .logo-coc-2 {
    width: 150px;
  }

  .col-1440-12 {
    width: 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
  /* .footer-container {
    display: flex;
    flex-wrap: wrap;
    margin: 5rem 0rem;
  } */
}

@media (max-width: 1440px) {
  .navbar {
    margin-top: 1rem;
  }
  .nav-logo img {
    height: 150px;
  }
  .container-1 {
    height: auto;
  }

  .container-11-row-1 {
    padding: 5rem 5rem;
  }

  .container-3-row-2 {
    padding: 0rem 5rem 5rem;
  }

  .container-10-row-1 {
    padding: 5rem 5rem;
  }

  .container-2-row-1 {
    padding: 0rem 5rem 5rem;
  }

  .menu-1 {
    height: 100px;
    width: 115px;
  }

  .menu-list {
    flex-direction: column;
    justify-content: center;
    margin-left: 2rem;
  }

  .container-5-row-1-2 {
    margin-top: 1rem !important;
  }

  .container-6 {
    margin: 0;
  }

  .testimonial-text h6 {
    font-size: 1.3rem;
  }

  .logo-coc-2 {
    width: 150px;
  }

  .col-1440-12 {
    width: 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
}

@media (max-width: 1390px) {
  .container-2-head-1 {
    font-size: 35px;
  }

  .container-2-col-1-img {
    height: 250px;
  }
  .container-2-row-2 {
    padding: 3rem 3rem;
  }

  .container-3-col-2-head {
    font-size: 35px;
  }

  .container-3-col-3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .container-4-head-1 {
    font-size: 35px;
  }

  .container-5-head-1 {
    font-size: 35px;
  }

  .testimonial-text h2 {
    font-size: 35px;
  }

  .container-8-head-1 {
    font-size: 35px;
  }

  .nav-logo img {
    height: 120px;
  }
  .container-1 {
    height: auto;
  }

  .menu-1 {
    height: 100px;
    width: 115px;
  }

  .menu-list {
    flex-direction: column;
    justify-content: center;
    margin-left: 2rem;
  }

  .container-5-row-1-2 {
    margin-top: 1rem !important;
  }

  .testimonial-text h6 {
    font-size: 1.3rem;
  }

  .logo-coc-2 {
    width: 150px;
  }

  .col-1440-12 {
    width: 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
}

@media (max-width: 1280px) {
  .testimonial-slide {
    padding: 1rem;
  }
}

@media (max-width: 1199px) {
  .container-11-row-1 {
    padding: 5rem;
  }
  .navbar {
    padding: 0;
  }
  .nav-left,
  .nav-right {
    gap: 6.5rem;
  }

  .form-padding {
    padding: 0rem 0rem 0rem 5rem;
  }
  .pizza-slice1 {
    width: 150px !important;
  }
  .pizza-slice2 {
    width: 150px !important;
  }
  .pizza-slice3 {
    width: 150px !important;
  }
  .pizza-slice4 {
    width: 150px !important;
  }
}

@media (max-width: 1024px) {
  .testimonial-text p {
    font-size: 12px;
  }
  .para-ul {
    line-height: normal;
  }

  .container-2-para-1 {
    line-height: normal;
  }

  .navbar {
    margin-top: 1rem;
  }

  .nav-logo img {
    height: 100px;
  }
  .container-1 {
    height: auto;
  }

  .container-2-row-1 {
    padding: 0rem 3rem 3rem;
  }

  .container-11-row-1 {
    padding: 3rem;
  }

  .container-3-row-2 {
    padding: 0 3rem 3rem;
  }

  .form-padding {
    padding: 0rem 0rem 0rem 3rem;
  }

  .menu-1 {
    height: 87px;
    width: 82px;
  }

  .menu-list {
    flex-direction: column;
    justify-content: center;
    margin-left: 1rem;
  }

  .menu-list h4 {
    font-size: 18px;
  }

  .menu-list p {
    font-size: 10px;
  }
  .container-5-row-1-2 {
    margin-top: 1rem !important;
  }

  .container-10-row-1 {
    padding: 3rem;
  }

  .container-6 {
    margin: 2rem 0rem 5rem 0rem;
  }

  .testimonial-text h6 {
    font-size: 1.3rem;
  }

  .logo-coc-2 {
    width: 150px;
  }

  .col-1440-12 {
    width: 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }

  .nav-left,
  .nav-right {
    display: flex;
    gap: 5rem;
  }

  .img-container img {
    width: 500px;
  }

  .container-2-row-2 {
    padding: 0rem 5rem;
    justify-content: space-between;
  }

  .container-2-col-1-img {
    height: 224px;
    width: 30%;
  }

  .container-2 {
    padding-bottom: 12rem;
  }

  .container-3-col-2 {
    width: 100%;
  }

  .container-3-col-3 {
    width: 100%;
    margin-top: 2rem;
  }

  .container-4-col-1 {
    height: 200px;
    width: 200px;
  }
  .container-4-row-2 {
    padding: 0rem 4rem;
  }

  .container-9-col-1 {
    width: 100%;
  }

  .container-2-head-1 {
    margin-bottom: 1rem;
  }

  .carousel-control-prev-1 {
    width: 5% !important;
  }

  .container-8-head-1 {
    font-size: 35px;
  }

  .container-8 {
    margin-bottom: 0rem;
  }
}

@media (max-width: 991px) {
  .mobile-hide {
    display: none;
  }

  .hamburger-wrapper {
    display: block;
    margin-left: auto;
  }

  .mobile-menu.show {
    display: flex;
  }
  .testimonial-slide {
    flex-direction: column;
    align-items: flex-start;
  }
  .testimonial-text {
    max-width: 100%;
    margin-top: 1.5rem;
  }

  .mob-slider {
    display: none;
  }

  .footer-center {
    text-align: center;
  }

  .img-container {
    width: 370px;
  }
  .container-1-1-col-1-sub-head {
    font-size: 60px;
  }
  .container-1-1-col-1-head {
    font-size: 5rem;
  }

  .container-1-1-col-1-sub-head-2 {
    font-size: 60px;
  }
  .img-container img {
    width: 300px;
  }
  .top-left {
    left: -25px;
  }
  .bottom-left {
    bottom: 27px;
    left: 22px;
    width: 10%;
  }
  .bottom-right-1 {
    bottom: 53px;
    left: 338px;
    width: 11%;
  }
  .bottom-right {
    bottom: 20px;
    right: 7px;
    width: 10%;
  }
  .top-right-corner {
    top: 10px;
    right: -14px;
    width: 7%;
  }

  .container-2-head-1 {
    margin-bottom: 1rem;
    font-size: 30px;
  }

  .container-2-col-1 {
    width: 100%;
  }
  .para-ul {
    font-size: 18px;
  }

  .menu-1 {
    height: 70px;
    width: 70px;
  }

  .menu-list {
    margin-left: 1.4rem;
  }

  .menu-list h4 {
    font-size: 18px;
  }

  .menu-list p {
    font-size: 10px;
  }
  .container-5-row-1-2 {
    margin-top: 1rem !important;
  }

  .container-6 {
    margin: 2rem 0rem 5rem 0rem;
  }

  .testimonial {
    padding: 0px 40px 0px 40px;
  }

  .logo-coc-2 {
    width: 150px;
  }

  .col-1440-12 {
    width: 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }

  .testimonial-text h2 {
    font-size: 30px;
  }

  .container-7-head-1 {
    font-size: 30px;
  }

  .container-2-row-2 {
    padding: 0rem 3rem;
  }

  .container-2-col-1-img {
    height: 200px;
    width: 30%;
  }

  .container-2 {
    padding-bottom: 10rem;
  }

  .container-3-row-1 {
    padding: 2rem 0rem 1rem;
  }

  .container-3-col-2 {
    width: 100%;
  }

  .container-3-col-3 {
    width: 100%;
    margin-top: 2rem;
  }

  .container-4-col-1 {
    height: 150px;
    width: 150px;
  }
  .container-4-row-2 {
    padding: 0rem 4rem;
  }

  .container-9-col-1 {
    width: 100%;
  }

  .carousel-control-prev-1 {
    width: 10% !important;
  }

  .carousel-inner {
    margin: 0rem 0rem;
  }

  .container-11 {
    margin-top: 3rem;
    margin-bottom: 3rem;
  }

  .form-padding {
    padding: 0rem 1rem;
  }

  .container-8-head-1 {
    font-size: 30px;
  }

  .container-2-col-1-img h5 {
    font-size: 16px;
  }

  .container-2-col-1-img p {
    font-size: 10px;
  }

  .container-3-col-2-head {
    font-size: 30px;
  }

  .container-2-para-1 {
    font-size: 18px;
  }

  .container-4-head-1 {
    font-size: 30px;
  }
  .container-4-row-1 {
    margin: 2rem 0rem;
  }
  .container-4-row-2 {
    padding: 2rem 2rem 0rem 2rem;
  }

  .container-5-border-1 {
    padding: 2rem 1.5rem;
  }

  .logo img {
    height: 80px;
  }

  .container-5-head-1 {
    font-size: 25px;
  }
  .testimonial-text h2 {
    font-size: 25px;
  }

  .container-7-head-1 {
    font-size: 25px;
  }

  .container-8-head-1 {
    font-size: 25px;
  }

  .container-11 {
    margin-bottom: 0rem;
  }

  .container-5 {
    margin-top: 3rem;
    padding: 0rem 3rem;
  }

  .testimonial-slide {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    min-height: 300px;
    flex-direction: column-reverse;
    align-items: center;
  }

  .w-100 {
    object-fit: cover;
  }

  .carousel-inner .coc-img {
    object-fit: contain;
    height: auto;
  }

  .footer-center img {
    max-width: 140px;
  }
}

@media (max-width: 768px) {
  .mobile-hide {
    display: none;
  }

  .hamburger-wrapper {
    display: block;
    margin-left: auto;
  }

  .mobile-menu.show {
    display: flex;
  }
  .testimonial-slide {
    flex-direction: column;
    align-items: flex-start;
  }
  .testimonial-text {
    max-width: 100%;
    margin-top: 1.5rem;
  }

  .img-container {
    width: 370px;
  }
  .container-1-1-col-1-sub-head {
    font-size: 60px;
  }
  .container-1-1-col-1-head {
    font-size: 5rem;
  }

  .container-1-1-col-1-sub-head-2 {
    font-size: 60px;
  }
  .img-container img {
    width: 300px;
  }
  .top-left {
    left: -25px;
  }
  .bottom-left {
    bottom: 27px;
    left: 22px;
    width: 10%;
  }
  .bottom-right-1 {
    bottom: 53px;
    left: 338px;
    width: 11%;
  }
  .bottom-right {
    bottom: 20px;
    right: 7px;
    width: 10%;
  }
  .top-right-corner {
    top: 10px;
    right: -14px;
    width: 7%;
  }

  .container-2-head-1 {
    margin-bottom: 1rem;
    font-size: 30px;
  }

  .container-2-col-1 {
    width: 100%;
  }

  .para-ul {
    font-size: 18px;
  }

  .menu-1 {
    height: 70px;
    width: 70px;
  }

  .menu-list {
    margin-left: 1.4rem;
  }

  .menu-list h4 {
    font-size: 18px;
  }

  .menu-list p {
    font-size: 10px;
  }
  .container-5-row-1-2 {
    margin-top: 1rem !important;
  }

  .container-6 {
    margin: 2rem 0rem 5rem 0rem;
  }

  .testimonial {
    padding: 0px 40px 0px 40px;
  }

  .logo-coc-2 {
    width: 150px;
  }

  .col-1440-12 {
    width: 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }

  .testimonial-text h2 {
    font-size: 30px;
  }

  .container-7-head-1 {
    font-size: 30px;
  }

  .container-2-row-2 {
    padding: 0rem 3rem;
  }

  .container-2-col-1-img {
    height: 200px;
    width: 30%;
  }

  .container-2 {
    padding-bottom: 10rem;
  }

  .container-3-row-1 {
    padding: 2rem 0rem 1rem;
  }

  .container-3-col-2 {
    width: 100%;
  }

  .container-3-col-3 {
    width: 100%;
    margin-top: 2rem;
  }

  .container-4-col-1 {
    height: 150px;
    width: 150px;
  }
  .container-4-row-2 {
    padding: 0rem 4rem;
  }

  .container-9-col-1 {
    width: 100%;
  }

  .carousel-control-prev-1 {
    width: 10% !important;
  }

  .carousel-inner {
    margin: 0rem 0rem;
  }

  .container-11 {
    margin-top: 3rem;
    margin-bottom: 3rem;
  }

  .form-padding {
    padding: 0rem 1rem;
  }

  .container-8-head-1 {
    font-size: 30px;
  }

  .container-2-col-1-img h5 {
    font-size: 16px;
  }

  .container-2-col-1-img p {
    font-size: 10px;
  }

  .container-3-col-2-head {
    font-size: 30px;
  }

  .container-2-para-1 {
    font-size: 18px;
  }

  .container-4-head-1 {
    font-size: 30px;
  }
  .container-4-row-1 {
    margin: 2rem 0rem;
  }
  .container-4-row-2 {
    padding: 2rem 2rem 0rem 2rem;
  }

  .container-5-border-1 {
    padding: 2rem 1.5rem;
  }

  .logo img {
    height: 80px;
  }

  .container-5-head-1 {
    font-size: 25px;
  }
  .testimonial-text h2 {
    font-size: 25px;
  }

  .container-7-head-1 {
    font-size: 25px;
  }

  .container-8-head-1 {
    font-size: 25px;
  }

  .container-11 {
    margin-bottom: 0rem;
  }

  .container-5 {
    margin-top: 3rem;
    padding: 0rem 3rem;
  }

  .testimonial-slide {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    min-height: 300px;
    flex-direction: column-reverse;
    align-items: center;
  }

  .w-100 {
    object-fit: cover;
  }

  .carousel-inner .coc-img {
    object-fit: contain;
    height: 300px;
  }

  .footer-center img {
    max-width: 140px;
  }

  .mob-slider {
    display: block;
  }

  .desk-slider {
    display: none;
  }
}

@media (max-width: 767px) {
  .row-reverse
  {
    flex-direction: column-reverse;
  }

  .footer {
    padding: 20px 20px 0px;
  }
  .footer-center img {
    margin-bottom: 20px;
  }
  .t-container {
    max-width: 100%;
  }

  .total-label {
    padding: 6px 20px;
  }
  tbody,
  td,
  tfoot,
  th,
  thead,
  tr {
    font-size: 14px;
  }
  .space-size {
    font-size: 14px;
  }

  .thead-title {
    font-size: 14px;
  }
}

@media (max-width: 575px) {
  .t-icon {
    height: 50px;
  }

  tbody,
  td,
  tfoot,
  th,
  thead,
  tr {
    font-size: 12px;
  }

  .total-label {
    padding: 6px 12px;
  }

  .footer-left {
    justify-items: center;
    text-align: center;
  }
  .footer-right {
    justify-items: center;
    text-align: center;
  }
}

@media (max-width: 540px) {
  .para-ul {
    font-size: 16px;
  }

  .container-2-para-1 {
    font-size: 16px;
  }

  .container-9-col-1 ul li {
    font-size: 16px;
    line-height: normal;
  }

  .container-2-head-1 {
    font-size: 24px;
  }

  .container-2-head-1
  {
    font-size: 24px;
  }

  .container-8-head-1
  {
    font-size: 24px;
  }

  .container-3-col-2-head
  {
    font-size: 24px;
  }

  .container-7-head-1
  {
    font-size: 24px;
  }

  .t-container {
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap; /* Prevents line breaks */
    -webkit-overflow-scrolling: touch; /* Smooth scrolling on iOS */
  }

  .t-container::-webkit-scrollbar {
    height: 8px;
  }

  .t-container::-webkit-scrollbar-thumb {
    background-color: #888;
    border-radius: 4px;
  }

  /* .t-container {
    overflow-x: auto;
  } */

  .table {
    width: 700px;
  }

  .item img {
    /* object-fit: contain; */
  }

  .testimonial-slide {
    margin: 0;
  }

  .container-11-row-1 {
    padding: 2rem 1rem;
  }

  .container-2-row-1 {
    padding: 0rem 1rem 2rem;
  }

  .container-3-row-1 {
    padding: 2rem 0rem 1rem;
  }

  .container-10-row-1 {
    padding: 2rem 1rem;
  }

  .container-3-row-2 {
    padding: 0 1rem 2rem;
  }
}

@media (max-width: 500px) {
  body {
    background-image: none !important;
  }

  .navbar {
    padding: 1rem 0rem;
    margin: 0;
  }
  .container-2-row-2 {
    padding: 0rem 1rem;
  }
  .container-2-col-1-img {
    height: 140px;
    width: 32%;
    padding: 14px 14px 0;
  }
  .container-2-col-1-img h5 {
    font-size: 12px;
  }
  .container-2 {
    padding-bottom: 8rem;
  }
  .logo-coc-2 {
    width: 120px;
  }
  .container-4-col-1-mar {
    margin-top: 3rem !important;
  }
  .container-5 {
    margin-top: 2rem;
    padding: 0rem 1rem;
  }
  .beverage-line {
    padding-left: 0px;
  }
  .menu-list {
    margin-left: 1rem;
  }
  .row-3 {
    margin-top: 1rem;
  }
  .testimonial-image {
    width: 130px;
    height: 130px;
  }
  .testimonial-image-container {
    width: 160px;
    height: 160px;
  }
  .testimonial {
    padding: 0px 1rem 0px 1rem;
  }

  .container-6 {
    margin: 2rem 0rem 3rem 0rem;
  }

  .testimonial-text p {
    font-size: 14px;
  }

  .footer-left {
    text-align: center;
  }

  .social-icons a {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .footer-right {
    text-align: center;
    margin-top: 2rem;
  }
}

@media (max-width: 425px) {
  .slide-img-1 .mob-slider {
    object-position: top;
  }

  .container-2-col-1-img h5 {
    font-size: 14px;
  }

  .nav-logo img {
    height: 100px;
  }

  .bottom-left {
    bottom: 230px;
    left: 22px;
  }

  .bottom-right-1 {
    bottom: 38px;
    left: 30px;
  }

  .bottom-right {
    bottom: 52px;
    right: 7px;
    width: 14%;
  }
  .top-right {
    top: 200px;
  }

  .container-2-col-1-mar {
    margin-top: 2rem;
  }
  .container-2-col-1-img {
    height: 220px;
    width: 70%;
  }

  .container-2-row-2 {
    justify-content: space-around;
  }

  .container-2-col-1-mar {
    margin-top: 5rem;
  }

  .container-2 {
    padding-bottom: 7rem;
  }
  .container-3-row-2 {
    padding: 0rem 1rem 3rem 1rem;
  }

  .container-4-col-1-mar {
    margin-top: 4rem;
  }
  .container-5 {
    margin-top: 2rem;
    padding: 0rem 1rem;
  }

  .row-3 {
    margin-top: 1rem;
  }
  .beverage-line {
    padding-left: 0rem;
  }

  .testimonial {
    padding: 0px 2rem 0px 2rem;
    flex-direction: column;
  }

  .testimonial-image-container {
    width: 170px;
    height: 170px;
  }
  .testimonial-image {
    width: 140px;
    height: 140px;
  }

  .testimonial-text {
    max-width: 100%;
    margin-top: 1rem;
    margin-left: 0rem !important;
  }

  .container-6 {
    margin: 2rem 0rem 3rem 0rem;
  }
  .footer-left {
    text-align: center;
  }

  .social-icons a {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .footer-right {
    text-align: center;
    margin-top: 2rem;
  }
}

@media (max-width: 375px) {
  .nav-logo img {
    height: 100px;
  }

  .bottom-left {
    bottom: 230px;
    left: 22px;
  }

  .bottom-right-1 {
    bottom: 38px;
    left: 30px;
  }

  .bottom-right {
    bottom: 52px;
    right: 7px;
    width: 14%;
  }
  .top-right {
    top: 200px;
  }

  .container-2-col-1-mar {
    margin-top: 2rem;
  }
  .container-2-col-1-img {
    height: 220px;
    width: 70%;
  }

  .container-2-col-1-mar {
    margin-top: 6rem;
  }

  .container-2 {
    padding-bottom: 7rem;
  }
  .container-3-row-2 {
    padding: 0rem 1rem 3rem 1rem;
  }

  .container-4-col-1-mar {
    margin-top: 4rem;
  }
  .container-5 {
    margin-top: 2rem;
    padding: 0rem 1rem;
  }

  .row-3 {
    margin-top: 1rem;
  }
  .beverage-line {
    padding-left: 0rem;
  }

  .testimonial {
    padding: 0px 2rem 0px 2rem;
    flex-direction: column;
  }

  .testimonial-image-container {
    width: 170px;
    height: 170px;
  }
  .testimonial-image {
    width: 140px;
    height: 140px;
  }

  .testimonial-text {
    max-width: 100%;
    margin-top: 1rem;
    margin-left: 0rem !important;
  }

  .container-6 {
    margin: 2rem 0rem 3rem 0rem;
  }

  .footer-left {
    text-align: center;
  }

  .social-icons a {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .footer-right {
    text-align: center;
    margin-top: 2rem;
  }

  .container-4-col-1 {
    height: 130px;
    width: 130px;
  }

  .testimonial-text p {
    font-size: 12px;
  }
  .testimonial-slide {
    width: 100%;
  }
}

@media (max-width: 320px) {
  .nav-logo img {
    height: 100px;
  }

  .bottom-left {
    bottom: 230px;
    left: 22px;
  }

  .bottom-right-1 {
    bottom: 38px;
    left: 30px;
  }

  .bottom-right {
    bottom: 52px;
    right: 7px;
    width: 14%;
  }
  .top-right {
    top: 200px;
  }

  .container-2-row-1 {
    padding: 2rem 1rem 0rem 1rem;
  }

  .container-2-col-1-mar {
    margin-top: 2rem;
  }
  .container-2-col-1-img {
    height: 220px;
    width: 100%;
  }

  .container-2-col-1-mar {
    margin-top: 6rem;
  }

  .container-2 {
    padding-bottom: 7rem;
  }
  .container-3-row-2 {
    padding: 0rem 1rem 3rem 1rem;
  }

  .container-4-col-1-mar {
    margin-top: 4rem;
  }
  .container-3-col-2-head {
    font-size: 25px;
  }
  .container-4-head-1 {
    font-size: 25px;
  }
  .container-5 {
    margin-top: 2rem;
    padding: 0rem 1rem;
  }

  .row-3 {
    margin-top: 1rem;
  }
  .beverage-line {
    padding-left: 0rem;
  }

  .testimonial {
    padding: 0px 2rem 0px 2rem;
    flex-direction: column;
  }

  .testimonial-image-container {
    width: 170px;
    height: 170px;
  }
  .testimonial-image {
    width: 140px;
    height: 140px;
  }

  .testimonial-text {
    max-width: 100%;
    margin-top: 1rem;
    margin-left: 0rem !important;
  }

  .container-6 {
    margin: 2rem 0rem 3rem 0rem;
  }

  .footer-left {
    text-align: center;
  }
  .social-icons a {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .footer-right {
    text-align: center;
    margin-top: 2rem;
  }

  .container-4-col-1 {
    height: 110px;
    width: 110px;
  }

  .container-5-border-1 {
    padding: 2rem 1rem;
  }

  .menu-list {
    margin-left: 10px;
  }

  .menu-1 {
    height: 50px;
    width: 50px;
  }
  .menu-list h4 {
    font-size: 12px;
  }
  .menu-list p {
    font-size: 8px;
  }
}
